/*
 * Main
 */

.usz-font-brand {
    font-size: 15pt;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
}

.usz-font-menu {
    font-size: 13pt;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
}

.usz-background-color-black {
    background-color: #000000;
}

.usz-background-color-white {
    background-color: #ffffff;
}

.usz-header-logo {
    margin-bottom: 50px;
}

.mcx-header-logo {
    position: absolute;
    top: 30px;
    left: 230px;
}

.usz-display-none {
    display: none;
}

.usz-menu-link-color-white > li > a {
    color: #ffffff !important;
}

.usz-menu-link-color-white:hover > li > a {
    color: #ffffff !important;
}

.usz-menu-link-color-white:focus > li > a {
    color: #ffffff !important;
}

.usz-menu-link-color-white:active > li > a {
    color: #ffffff !important;
}

.usz-font-header-big {
    font-size: 52px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    margin-bottom: 0.55em;
    color: #ffffff;
}

.usz-font-header-small {
    font-size: 22px;
    font-family: Roboto, sans-serif;
    color: #ffffff;
}

.usz-block {
    background-color: #ffffff;
    text-align: center;
    padding-top: 4.5em;
    padding-right: 0px;
    padding-bottom: 4.5em;
    padding-left: 0px;
    margin-bottom: 0;
}

.usz-block > div > h2 {
    font-size: 2.85em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #483949;
    line-height: 1.25em;
}

.usz-block > div > p {
    font-size: 1.5em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    color: #483949;
    line-height: 1.5em;
}

.usz-carousel-link {
    font-size: 24px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #483949;
    line-height: 29px;
    text-decoration: none;
    margin-left: 1em;
    margin-right: 1em;
}

.usz-margin-left-right-zero {
    margin-left: 0;
    margin-right: 0;
}

.usz-carousel-header {
    margin-bottom: 1em;
}

.usz-text-justify {
    text-align: justify !important;
}

.usz-text-center {
    text-align: center; !important;
}

.usz-text-align-left {
    text-align: left !important;
}

.usz-reel {
    height: 36em;
}

.usz-card {
    height: 517px;
}

.usz-card-ul {
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 2em;
}

.usz-card-p {
    margin-left: 2em;
    margin-right: 2em;
}

/*
 * Breakpoints (min-width)
 */

/* X-Small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}

/*
 * Breakpoints (max-width)
 */

/* `xs` returns only a ruleset and no media query */
/* ... { ... } */

/* `sm` applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

}

/* `md` applies to small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

}

/* `lg` applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .usz-font-brand {
        display: none;
    }
}

/* `xl` applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .usz-mcx-logo-white {
        display: none;
    }
    .usz-mcx-logo-black {
        display: none;
    }
    .usz-menu-margin-zero {
        margin-right: 0rem !important;
        margin-left: 0rem !important;
    }
    .usz-font-menu {
        font-size: 12pt;
    }
}

/* `xxl` applies to x-large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {

}

/*
 * Overrides
 */

.dropdown-toggle::after {
    display: none !important;
}

.dropdown-menu {
    --bs-dropdown-link-active-color: #000000;
    --bs-dropdown-link-active-bg: #f4f4f4;
}

.popover {
    --bs-popover-zindex: 0;
}

.navbar-toggler {
    box-shadow: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

@media (max-width: 991.98px) {
    /* Target the toggler ONLY when the navbar is open */
    .navbar-toggler[aria-expanded="true"] {
        margin-top: 12px !important;
    }
    /* Optional: Target the inner icon when open */
    /*
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        filter: invert(1);
    }
    */
}

/*
 * Rotating Card
 * Bootstrap 3.3.0 Snippet by mahesh749
 * https://bootsnipp.com/snippets/AXnRg
 */

/* entire container, keeps perspective */
.card-container-mahesh749 {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    margin-bottom: 30px;
}

/* flip the pane when hovered */
.card-container-mahesh749:not(.manual-flip-mahesh749):hover .card-mahesh749,
.card-container-mahesh749.hover.manual-flip-mahesh749 .card-mahesh749 {
    -webkit-transform: rotateY( 180deg );
    -moz-transform: rotateY( 180deg );
    -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
}

.card-container-mahesh749.static:hover .card-mahesh749,
.card-container-mahesh749.static.hover .card-mahesh749 {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
}

/* flip speed goes here */
.card-mahesh749 {
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -o-transition: -o-transform .5s;
    transition: transform .5s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

/* hide back of pane during swap */
.front-mahesh749, .back-mahesh749 {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
}

/* front pane, placed above back */
.front-mahesh749 {
    z-index: 2;
}

/* back, initially hidden pane */
.back-mahesh749 {
    -webkit-transform: rotateY( 180deg );
    -moz-transform: rotateY( 180deg );
    -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
    z-index: 3;
}

/*       Fix bug for IE      */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .front-mahesh749, .back-mahesh749 {
        -ms-backface-visibility: visible;
        backface-visibility: visible;
    }

    .back-mahesh749 {
        visibility: hidden;
        -ms-transition: all 0.2s cubic-bezier(.92,.01,.83,.67);
    }
    .front-mahesh749 {
        z-index: 4;
    }
    .card-container-mahesh749:not(.manual-flip-mahesh749):hover .back-mahesh749,
    .card-container-mahesh749.manual-flip-mahesh749.hover .back-mahesh749 {
        z-index: 5;
        visibility: visible;
    }
}

/* Custom pointer for card */

.card-mahesh749 {
    cursor: pointer;
}

/*
 * Carousel
 *
 * Helios by HTML5 UP
 * html5up.net | @ajlkn
 * Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
 */

.carousel {
    position: relative;
    overflow: hidden;
    padding: 2em 0 2em 0;
    margin-bottom: 0;
}

.carousel .forward, .carousel .backward {
    position: absolute;
    top: 50%;
    width: 6em;
    height: 12em;
    margin-top: -6em;
    cursor: pointer;
}

.carousel .forward:before, .carousel .backward:before {
    content: '';
    display: block;
    width: 6em;
    height: 6em;
    border-radius: 100%;
    background-color: rgba(72, 57, 73, 0.5);
    position: absolute;
    top: 50%;
    margin-top: -3em;
    -moz-transition: background-color 0.35s ease-in-out;
    -webkit-transition: background-color 0.35s ease-in-out;
    -o-transition: background-color 0.35s ease-in-out;
    -ms-transition: background-color 0.35s ease-in-out;
    transition: background-color 0.35s ease-in-out;
    -webkit-backface-visibility: hidden;
}

.carousel .forward:after, .carousel .backward:after {
    content: '';
    width: 3em;
    height: 3em;
    position: absolute;
    top: 50%;
    margin: -1.5em 0 0 0;
    background: url("images/arrow.svg") no-repeat center center;
}

.carousel .forward:hover:before, .carousel .backward:hover:before {
    background-color: rgba(239, 131, 118, 0.75);
}

.carousel .forward {
    right: 0;
}

.carousel .forward:before {
    right: -3em;
}

.carousel .forward:after {
    right: -0.25em;
}

.carousel .backward {
    left: 0;
}

.carousel .backward:before {
    left: -3em;
}

.carousel .backward:after {
    left: -0.25em;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.carousel .reel {
    white-space: nowrap;
    position: relative;
    -webkit-overflow-scrolling: touch;
    padding: 0 2em 0 2em;
}

.carousel article {
    display: inline-block;
    width: 22em;
    /**
    background: #fff;
    **/
    text-align: center;
    padding: 0 1em 3em 1em;
    /**
    `margin: 0 2em 0 0;
    **/
    margin: 0 0 0 0;
    white-space: normal;
    opacity: 1.0;
    -moz-transition: opacity 0.75s ease-in-out;
    -webkit-transition: opacity 0.75s ease-in-out;
    -ms-transition: opacity 0.75s ease-in-out;
    transition: opacity 0.75s ease-in-out;
}

.carousel article.loading {
    opacity: 0;
}

.carousel article .image {
    position: relative;
    left: -1em;
    top: 0;
    width: auto;
    /**
    margin-right: -2em;
    **/
    margin-right: -1em;
    margin-left: 1em;
    margin-bottom: 3em;
}

.carousel article p {
    text-align: center;
}

/* Image */

.image {
    position: relative;
    display: inline-block;
    border: 0;
    outline: 0;
}

.image img {
    display: block;
    width: 100%;
}

.image.fit {
    display: block;
    width: 100%;
}

.image.featured {
    display: block;
    width: 100%;
    margin: 0 0 4em 0;
}

.image.left {
    float: left;
    margin: 0 2em 2em 0;
}

.image.centered {
    display: block;
    margin: 0 0 2em 0;
}

.image.centered img {
    margin: 0 auto;
    width: auto;
}

/*
 * Background
 *
 * Eventually by HTML5 UP
 * html5up.net | @ajlkn
 * Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
 */

#usz-background {
    -moz-transition: opacity 2s ease-in-out;
    -webkit-transition: opacity 2s ease-in-out;
    -ms-transition: opacity 2s ease-in-out;
    transition: opacity 2s ease-in-out;
    height: 100%;
    left: 0;
    opacity: 0.375;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}

#usz-background div {
    -moz-transition: opacity 3s ease;
    -webkit-transition: opacity 3s ease;
    -ms-transition: opacity 3s ease;
    transition: opacity 3s ease;
    background-size: cover;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 110%;
}

#usz-background div.visible {
    -moz-animation: usz-background 45s linear infinite;
    -webkit-animation: usz-background 45s linear infinite;
    -ms-animation: usz-background 45s linear infinite;
    animation: usz-background 45s linear infinite;
    opacity: 1;
    visibility: visible;
    z-index: 1;
}

#usz-background div.visible.top {
    z-index: 2;
}

@media screen and (max-width: 1280px) {
    #usz-background div.visible {
        -moz-animation: usz-background 29.25s linear infinite;
        -webkit-animation: usz-background 29.25s linear infinite;
        -ms-animation: usz-background 29.25s linear infinite;
        animation: usz-background 29.25s linear infinite;
    }
}

@media screen and (max-width: 736px) {
    #usz-background div.visible {
        -moz-animation: usz-background 18s linear infinite;
        -webkit-animation: usz-background 18s linear infinite;
        -ms-animation: usz-background 18s linear infinite;
        animation: usz-background 18s linear infinite;
    }
}

#usz-background div:only-child {
    -moz-animation-direction: alternate !important;
    -webkit-animation-direction: alternate !important;
    -ms-animation-direction: alternate !important;
    animation-direction: alternate !important;
}

@-moz-keyframes usz-background {
    0% {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-25%);
        -webkit-transform: translateX(-25%);
        -ms-transform: translateX(-25%);
        transform: translateX(-25%);
    }
}

@-webkit-keyframes usz-background {
    0% {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-25%);
        -webkit-transform: translateX(-25%);
        -ms-transform: translateX(-25%);
        transform: translateX(-25%);
    }
}

@-ms-keyframes usz-background {
    0% {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-25%);
        -webkit-transform: translateX(-25%);
        -ms-transform: translateX(-25%);
        transform: translateX(-25%);
    }
}

@keyframes usz-background {
    0% {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-25%);
        -webkit-transform: translateX(-25%);
        -ms-transform: translateX(-25%);
        transform: translateX(-25%);
    }
}
